iPod Touch Need IOS 4 apps on 3.1.3

Discussion in 'Jailbreaks and iOS Hacks' started by Tyler23, Jan 19, 2012.

  1. macrumors 603


    Dec 2, 2010
    Atlanta, GA
    Hey everyone, I have an iPod Touch 2nd Gen. Was running on 4.2.1 with GP jailbreak, but yesterday changed to WhiteD00r software which is running on 3.1.3.

    Because of this, I have lost a lot of apps that require IOS 4 to be installed/run (mainly iProcrastinate).

    Is there any way to get some of the IOS 4 apps onto my iPod? I know there used to be a Cydia tweak called firmware faker but it no longer exists.
  2. macrumors 6502a


    Apr 18, 2008
    Puget Sound, U.S.A.
    I was going to take the old 1G iPod Touch home from the office this weekend to install Whited00r. I can't get DI Radio app to work anymore under 3.1.3, and a newer version requires 4.2.1.

    After reading this, I am getting the feeling Whited00r doesn't allow me to install software requiring 4.X? Can anyone confirm?

    No point to doing a long restore if I am still stuck with 3.1.3 apps :(

Share This Page